Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1484521 - [RFE][Swift] TLS for Swift Internal services
Summary: [RFE][Swift] TLS for Swift Internal services
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-swift
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 12.0 (Pike)
Assignee: Thiago da Silva
QA Contact: Mike Abrams
URL:
Whiteboard:
Depends On: 1484601 1510144 1484499 1484506 1484512 1484517 1484520
Blocks: 1484524 1484535 1484542 1484547 1484550 1486759
TreeView+ depends on / blocked
 
Reported: 2017-08-23 19:09 UTC by atelang
Modified: 2019-04-10 13:58 UTC (History)
22 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1484520
: 1484524 (view as bug list)
Environment:
Last Closed: 2018-02-01 17:03:13 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.